import { IFanCard } from "#entities/files";
import { apiFetch } from "../fetch";

export async function fetchFanboxProfileFancards(profileID: string) {
  const path = `/fanbox/user/${profileID}/fancards`;
  const cards = await apiFetch<IFanCard[]>(path, { method: "GET" });

  return cards;
}
